:root {
    --primary-color: #79C808;
    --secondary-color: #DAC386;
    --white: #FFFFFF;
    --black: #313132;
    --text-gray: #5A5A5B;
    --placeholder-black: #1E1E1E;
    --btn-text-white: #F2FAE6;
    --olive-green: #436E04;
    --border-gray: #EAEAEB;
}

.section-title {
    font-size: 32px;
    line-height: 42px;
    font-weight: 400;
    color: var(--black);
    margin-bottom: 8px;
}

.section-sub-title {
    font-size: 18px;
    line-height: 28px;
    font-weight: 300;
    font-family: "Poppins";
    color: var(--text-gray);
    border-left: 4px solid var(--secondary-color);
    padding-left: 10px;
    margin-bottom: 24px;
}

.title-section {
    height: 350px;
}

.title-section h2,
.single-inner-section h2 {
    font-size: 50px;
    line-height: 60px;
    font-weight: 400;
    text-align: center;
    color: var(--black);
}

.single-inner-section h2 {
    margin: 50px 0px 50px 0px;
}

.title-section a {
    color: var(--black);
}

.title-section svg {
    margin: 0px 10px;
}

.title-section .current-page {
    color: var(--primary-color);
}

/* About Us================================================ */

.vision-mission-section svg {
    margin-right: 20px;
    fill: var(--black);
}

.vision-mission-title {
    margin-bottom: 24px;
}

.card-div-title {
    font-size: 24px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 12px;
    color: var(--text-gray);
    text-align: center;
}

.card-div-description {
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    color: var(--text-gray);
    text-align: center;
}

.behind-dsg-section .card-div {
    text-align: center;
}

.behind-dsg-section .card-div img {
    width: 250px;
    margin-bottom: 24px;
}

.behind-dsg-section .section-title {
    text-align: center;
    margin-bottom: 12px;
}

.behind-dsg-section .description {
    /* width: 65%; */
    text-align: center;
}

.behind-dsg-section .card-div-row {
    margin-top: 48px;
}

.story-who-we-are-section img {
    width: 100%;
}

.section-padding-top {
    padding-top: 60px;
}

.cart-section,
.checkout-section {
    padding-bottom: 60px;
}

.our-story-right {
    display: none;
}

.our-story-top {
    margin-bottom: 30px;
}

.our-story-left {
    margin-bottom: 30px;
}

.vision-mission-section .row {
    gap: 30px;
}

.behind-dsg-section .card-div-row {
    gap: 30px;
}

.story-row {
    margin-bottom: 50px;
}

/* Contact Us================================================================== */

.social-media-div {
    gap: 16px;
}

.social-media-div img {
    margin-top: 5px;
    width: 35px;
}

.get-in-touch-left .card-div-title {
    text-align: left;
}

.contact-options {
    margin-top: 36px;
    padding-bottom: 70px;
    border-bottom: 1px solid var(--border-gray);
    gap: 22px;
}

.follow-us-div {
    margin-top: 24px;
}

.contact-option img {
    height: 40px;
    margin-right: 20px;
}

.map-section iframe {
    height: 600px;
}

/* =========================================================== */

.accordion-div .accordion-description {
    margin-bottom: 36px;
}

.contact-section .description {
    margin-top: 32px;
}

/* Blogs=========================================================================== */

.blog-card {
    padding: 15px;
    background-color: #FAFAFA;
    border-radius: 12px;
    margin-bottom: 20px;
}

.blog-card img {
    width: 100%;
    margin-bottom: 16px;
    border-radius: 8px;
}

.blog-card .description {
    margin: 16px 0px;
}

.blog-card .blog-person {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    margin-right: 10px;
    margin-bottom: 0px;
}

.card-sub-title {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: var(--text-gray);
}

.card-sub-title span {
    margin: 0px 5px;
}

.blog-card .black-btn-div {
    margin-top: 32px;
}

.contact-section .contact-btn-div {
    margin-top: 30px;
}

.blog-person-div h6 {
    font-weight: 300;
}

.contact-section {
    background-color: #FAFAFA;
}

.single-inner-section {
    text-align: center;
}

.single-inner-section img {
    width: 100%;
    border-radius: 8px;
    margin-bottom: 16px;
}

.single-inner-section .card-sub-title {
    font-size: 18px;
    text-align: center;
}

.single-inner-section h6 {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: var(--text-gray);
    text-align: center;
}

.single-inner-section h6 span {
    font-weight: 700;
    margin-right: 10px;
}

.blog-person-div {
    margin-bottom: 64px;
    text-align: center;
}

.blog-person-div .blog-person {
    width: 70px;
    height: 70px;
    border-radius: 100%;
    margin-bottom: 16px;
}

.blog-share-div {
    padding: 13px 0px;
}

.blog-share-div h6 {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: var(--text-gray);
}

.blog-share-div .social-media-div {
    margin-right: 32px;
}

.blog-share-div .share-icon {
    margin-right: 12px;
}

.blog-share-div {
    margin-bottom: 36px;
}

.blog-content-div .section-title {
    margin-bottom: 64px;
}

.blog-content-div .description {
    color: var(--text-gray);
}

.blog-middle-img {
    width: 100%;
    margin: 64px 0px;
    border-radius: 8px;
}

.bold-description {
    font-weight: 600;
    border-left: 4px solid var(--secondary-color);
    padding-left: 32px;
    margin-bottom: 64px;
    color: var(--text-gray);
}

.back-btn svg {
    margin-right: 16px;
}

.back-btn {
    color: var(--black);
}

.back-btn:hover {
    color: var(--primary-color);
}

.back-btn:hover svg path {
    stroke: var(--primary-color);
}

.back-btn-div {
    margin-top: 64px;
}

.card-div-title:hover {
    color: var(--text-gray);
}

.border-left-title {
    margin-bottom: 64px;
    font-size: 24px;
    line-height: 34px;
    font-weight: 800;
    color: var(--black);
    padding-left: 16px;
    border-left: 5px solid var(--secondary-color);
}

.share-post-text {
    display: none;
}

.product-card {
    padding: 20px;
}

.inner-product-card .description {
    margin-bottom: 12px;
}

.pagination {
    margin-top: 14px;
}

.pagination a {
    height: 40px;
    width: 40px;
    text-align: center;
    border: none;
    border-radius: 100%;
    color: var(--text-gray);
    margin: 0px 10px;
}

.pagination a:hover {
    border: none;
    outline: none;
    color: var(--primary-color);
}

.pagination a:focus {
    outline: none;
    box-shadow: none;
    color: var(--primary-color);
}

.pagination .active a {
    background-color: var(--primary-color) !important;
}

.pagination-arrow-left,
.pagination-arrow-right {
    width: fit-content;
    height: fit-content;
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    border-radius: 100% !important;
    justify-content: center;
    height: 40px;
    width: 40px;
}

.pagination-arrow-left::before {
    content: url(../icon/arrow-circle-left.svg);
}

.pagination-arrow-right::before {
    content: url(../icon/arrow-circle-right.svg);
}

.about-collection-section {
    background-color: #FAFAFA;
}

.new-arrivals-slider-item,
.customer-review-slider-item {
    margin: 0px 10px;
}

.new-arrivals-slider-item .item-box {
    margin-bottom: 0px;
}

.new-arrivals-slider .slick-next,
.customer-review-slider .slick-next,
.new-arrivals-slider .slick-prev,
.customer-review-slider .slick-prev {
    display: flex;
    align-items: center;
    justify-content: center;
}

.new-arrivals-slider .slick-next,
.customer-review-slider .slick-next {
    right: 0px;
}

.new-arrivals-slider .slick-prev,
.customer-review-slider .slick-prev {
    left: 0px;
}

.new-arrivals-slider .slick-next::before,
.customer-review-slider .slick-next::before {
    content: url(../icon/arrow-circle-right.svg);
}

.new-arrivals-slider .slick-prev::before,
.customer-review-slider .slick-prev::before {
    content: url(../icon/arrow-circle-left.svg);
}

.about-collection-section img {
    width: 100%;
    margin-bottom: 30px;
}

.border-btn {
    border: 1px solid var(--black);
    background-color: transparent;
    color: var(--black);
    padding: 16px 24px;
    border-radius: 60px;
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
}

.border-btn:hover {
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
    background-color: transparent;
}

.get-in-touch-left h1 {
    color: var(--text-gray);
}

.get-in-touch-left{
    margin-bottom: 50px;
}

.inquiry-form .mid-title {
    color: var(--text-gray)
}

.all-products-section form {
    width: 100%;
}

.all-products-section .search-input {
    height: 56px;
    margin-bottom: 64px;
}

.search-submit {
    height: 56px;
}

.product-filter {
    background-color: #FAFAFA;
    border-radius: 16px;
    padding: 24px;
    position: sticky;
    top: 20px;
}

.product-filter-web {
    display: none;
}

.product-filter .card-div-title {
    margin-bottom: 0px;
    margin-left: 16px;
}

/* Price Range Slider================================================== */


.irs {
    position: relative;
    display: block;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.irs-line {
    position: relative;
    display: block;
    overflow: hidden;
    outline: none !important;
}

.irs-line-left,
.irs-line-mid,
.irs-line-right {
    position: absolute;
    display: block;
    top: 0;
}

.irs-line-left {
    left: 0;
    width: 11%;
}

.irs-line-mid {
    left: 9%;
    width: 82%;
}

.irs-line-right {
    right: 0;
    width: 11%;
}

.irs-bar {
    position: absolute;
    display: block;
    left: 0;
    width: 0;
}

.irs-bar-edge {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
}

.irs-shadow {
    position: absolute;
    display: none;
    left: 0;
    width: 0;
}

.irs-slider {
    position: absolute;
    display: block;
    cursor: default;
    z-index: 1;
}

.irs-slider.single {}

.irs-slider.from {}

.irs-slider.to {}

.irs-slider.type_last {
    z-index: 2;
}

.irs-min {
    position: absolute;
    display: block;
    left: 0;
    cursor: default;
}

.irs-max {
    position: absolute;
    display: block;
    right: 0;
    cursor: default;
}

.irs-from,
.irs-to,
.irs-single {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    cursor: default;
    white-space: nowrap;
}

.irs-grid {
    position: absolute;
    display: none;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20px;
}

.irs-with-grid .irs-grid {
    display: block;
}

.irs-grid-pol {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 8px;
    background: #000;
}

.irs-grid-pol.small {
    height: 4px;
}

.irs-grid-text {
    position: absolute;
    bottom: 0;
    left: 0;
    white-space: nowrap;
    text-align: center;
    font-size: 9px;
    line-height: 9px;
    padding: 0 3px;
    color: #000;
}

.irs-disable-mask {
    position: absolute;
    display: block;
    top: 0;
    left: -1%;
    width: 102%;
    height: 100%;
    cursor: default;
    background: rgba(0, 0, 0, 0.0);
    z-index: 2;
}

.lt-ie9 .irs-disable-mask {
    background: #000;
    filter: alpha(opacity=0);
    cursor: not-allowed;
}

.irs-disabled {
    opacity: 0.4;
}


.irs-hidden-input {
    position: absolute !important;
    display: block !important;
    top: 0 !important;
    left: 0 !important;
    width: 0 !important;
    height: 0 !important;
    font-size: 0 !important;
    line-height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    outline: none !important;
    z-index: -9999 !important;
    background: none !important;
    border-style: solid !important;
    border-color: transparent !important;
}


/* Ion.RangeSlider, Simple Skin
// css version 2.0.3
// Â© Denis Ineshin, 2014    https://github.com/IonDen
// Â© guybowden, 2014        https://github.com/guybowden
// ===================================================================================================================*/

/* =====================================================================================================================
// Skin details */

.irs {
    height: 55px;
}

.irs-with-grid {
    height: 75px;
}

.irs-line {
    height: 4px;
    top: 33px;
    background: #EEE;
    background: linear-gradient(to bottom, #DDD -50%, #FFF 150%);
    /* W3C */
    border: 1px solid #CCC;
    border-radius: 16px;
    -moz-border-radius: 16px;
}

.irs-line-left {
    height: 8px;
}

.irs-line-mid {
    height: 4px;
}

.irs-line-right {
    height: 4px;
}

.irs-bar {
    height: 4px;
    top: 33px;
    /* border-bottom: 1px solid #c1131c; */
    background: var(--primary-color);
}

.irs-bar-edge {
    height: 4px;
    top: 33px;
    width: 14px;
    border-right: 0;
    background: var(--primary-color);
    /* background: linear-gradient(to top, #8c131c 0%, #c1131c 100%); */
    /* W3C */
    border-radius: 16px 0 0 16px;
    -moz-border-radius: 16px 0 0 16px;
}

.irs-shadow {
    height: 4px;
    top: 38px;
    background: #000;
    opacity: 0.3;
    border-radius: 5px;
    -moz-border-radius: 5px;
}

.lt-ie9 .irs-shadow {
    filter: alpha(opacity=30);
}

.irs-slider {
    top: 29px;
    width: 12px;
    height: 12px;
    background: #DDD;
    background: var(--primary-color);
    border-radius: 27px;
    -moz-border-radius: 27px;
    /* box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); */
    cursor: pointer;
}

/* .irs-slider.state_hover,
.irs-slider:hover {
    background: #FFF;
} */

.irs-min,
.irs-max {
    color: black;
    font-size: 12px;
    line-height: 1.333;
    text-shadow: none;
    top: 0;
    padding: 1px 5px;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    -moz-border-radius: 3px;
}

.lt-ie9 .irs-min,
.lt-ie9 .irs-max {
    background: #ccc;
}

.irs-from,
.irs-to,
.irs-single {
    color: #fff;
    font-size: 14px;
    line-height: 1.333;
    text-shadow: none;
    padding: 1px 5px;
    background: var(--primary-color);
    border-radius: 3px;
    -moz-border-radius: 3px;
}

.lt-ie9 .irs-from,
.lt-ie9 .irs-to,
.lt-ie9 .irs-single {
    background: #999;
}

.irs-grid {
    height: 27px;
}

.irs-grid-pol {
    opacity: 0.5;
    background: #428bca;
}

.irs-grid-pol.small {
    background: #999;
}

.irs-grid-text {
    bottom: 5px;
    color: #99a4ac;
}

/* ===================================================================== */

.irs-min,
.irs-max {
    display: none;
}

.filter-title {
    margin-bottom: 24px;
}

.filter-div {
    margin-top: 36px;
}

.filter-div h6 {
    margin-bottom: 16px;
    font-size: 18px;
    font-weight: 600;
    color: var(--text-gray);
}

.filter-div .form-check {
    margin-top: 8px;
    margin-bottom: 0px;
}

.form-check-input {
    border: 1px solid var(--border-gray);
}

.form-check-input:checked {
    background-color: var(--primary-color);
    border: none;
    outline: none;
    box-shadow: none;
}

.form-check-input:focus {
    outline: none;
    box-shadow: none;
    border: 1px solid var(--border-gray);
}

.clear-filter-btn {
    padding: 8px 16px;
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
    color: var(--black);
    border: none;
    background-color: var(--border-gray);
    width: 100%;
    border-radius: 8px;
}

.form-check-input[type=checkbox]:indeterminate {
    background-color: var(--primary-color);
    border: none;
}

.inner-ul {
    padding-left: 0px;
}

.font-32 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    color: rgba(49, 49, 50, 0.6);
}

.navigation-section .font-32:hover {
    color: var(--text-gray);
}

.navigation-section .current-label {
    color: var(--primary-color);
}

.navigation-section .current-label:hover {
    color: var(--primary-color);
}

.navigation-section img {
    width: 20px;
    height: 20px;
    margin: 0px 10px;
}

.cart-total-div {
    padding: 25px;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.40);
}

.cart-total-div .font-32 {
    margin-bottom: 48px;
}

.cart-item-div {
    padding: 16px 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.10);
    margin-bottom: 24px;
}

.cart-label {
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: var(--text-gray);
}

.cart-price {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: var(--text-gray);
}

.total-price {
    color: var(--black);
    font-size: 24px;
    font-weight: 500;
    line-height: 24px;
}

.discount-code {
    border: 1px solid rgba(0, 0, 0, 0.40);
    padding: 16px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    color: var(--text-gray);
    margin-right: 24px;
}

.discount-btn {
    height: fit-content;
}

.cart-section .cart-total-div .form-check {
    padding: 16px auto;
    margin-bottom: 48px;
}

.checkout-btn {
    display: flex;
    width: 100%;
    justify-content: center;
}

.checkout-btn svg {
    margin-left: 16px;
}

.shopping-cart-div .font-32 {
    color: var(--black);
    margin-bottom: 12px;
}

.shopping-cart-div .close-btn {
    border: none;
    background-color: transparent;
}

.close-btn img {
    height: 15px;
    width: 15px;
}

.subtotal {
    font-size: 19px;
    line-height: 26px;
    font-weight: 600;
    color: var(--text-gray);
}

.price {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: var(--text-gray);
}

.shopping-cart-div table .product-img {
    height: 50px;
    margin-right: 10px;
}

.product-img-col h5 {
    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
    color: var(--text-gray);
}

.product-img-col h6 {
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    color: var(--text-gray);
}

tr {
    margin-bottom: 12px;
}

th,
td {
    padding: 16px 0px !important;
    border-bottom: 1px solid var(--border-gray) !important;
}

tbody th,
tbody td {
    border-bottom: 0 !important;
}

/* Quantity================================= */


.quantity {
    display: flex;
    align-items: center;
    padding: 0;
}

.quantity__minus,
.quantity__plus {
    display: block;
    width: 25px;
    height: 25px;
    padding: 0px;
    margin: 0;
    background: transparent;
    border: 1px solid var(--black);
    text-decoration: none;
    text-align: center;
}

.quantity__minus:hover,
.quantity__plus:hover {
    background: transparent;
}

.quantity__minus {
    border-radius: 3px 0 0 3px;
}

.quantity__plus {
    border-radius: 0 3px 3px 0;
}

.quantity__input {
    width: 25px;
    height: 25px;
    text-align: center;
    border-top: 1px solid var(--black);
    border-bottom: 1px solid var(--black);
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    background: transparent;
    color: var(--black);
}

.quantity__minus:link,
.quantity__plus:link {
    color: var(--black);
}

.quantity__minus:visited,
.quantity__plus:visited {
    color: var(--black);
}

/* =========================================== */

.border-bottom-div {
    padding: 16px 0px;
    border-bottom: 1px solid var(--border-gray);
}

.cart-web {
    display: none;
}

.cart-mobile {
    margin-bottom: 50px;
}

.discount-div .border-btn {
    margin-top: 20px;
}

.table-web {
    display: none;
}

thead {
    display: none;
}

.subtotal-web,
.price-web {
    display: none;
}

.cart-total-div .description {
    margin: 16px 0px 24px 0px;

}

.check-condition {
    margin-bottom: 64px;
}

.checkout-div-item {
    margin-bottom: 24px;
}

.checkout-div-item .cart-label {
    width: 100%;
    padding-bottom: 8px;
}

.product-label {
    border-bottom: 1px solid var(--border-gray);
}

.checkout-div-item-inner {
    padding: 16px;
    gap: 36px;
    border-bottom: 1px solid var(--border-gray);
}

.payment-method {
    margin-bottom: 24px;
}

.radio-div {
    gap: 16px;
}

.billing-div .form-container {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0px;
}

.billing-div .form-check {
    margin-top: 24px;
    padding-top: 16px;
    padding-bottom: 16px;
}

.form-control:focus {
    outline: none;
    box-shadow: none;
    border: 1px solid var(--primary-color);
}

.get-in-touch-right form {
    background-color: #FAFAFA;
    border-radius: 12px;
    padding: 40px 24px;
}

.get-in-touch-right form button {
    margin-top: 50px;
}

.get-in-touch-right form .font-32 {
    color: var(--black);
    margin-bottom: 50px;
}

.billing-div .font-32 {
    margin-bottom: 20px;
    color: var(--black);
}

.country {
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
    color: var(--text-gray);
}

.form-label {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: var(--text-gray);
    margin-bottom: 0px;
    padding: 8px 0px;
}

.billing-div-item {
    margin-bottom: 10px;
}

.your-order-div {
    margin-top: 50px;
}

/* filter sidebar======================= */

.filter-sidebar {
    /* position: absolute; */
    /* width: 200px; */
    border-radius: 1rem;
    left: 1rem;
    top: 1rem;
    bottom: 1rem;
    background: #FAFAFA;
    display: flex;
    flex-direction: column;
}

.btn_toggle {
    /* position: absolute; */
    width: 25px;
    height: 25px;
    padding: 0;
    /* top: 5px;
    right: 0; */
    /* transform: translateX(50%); */
    border-radius: 50%;
    background: #2b2b2b;
    border: 0;
}

.filter-sidebar.isShrinked .btn_toggle svg {
    transform: rotate(180deg);
}

/* ================================== */

.product-single-right .font-32 {
    margin-bottom: 16px;
}

.in-stock {
    border-radius: 8px;
    background-color: var(--black);
    padding: 4px 16px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: var(--btn-text-white);
}

.reviews-div {
    margin: 12px 0px;
    padding: 12px 0px 6px 0px;
}

.reviews-div h3 {
    font-size: 18px;
    font-weight: 400;
    line-height: 46px;
    color: var(--black);
}

.review-star-div svg {
    height: 20px;
    width: 20px;
    margin-right: 2px;
}

.review-star-div h5 {
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;
    color: var(--black);
    margin-left: 8px;
}

.product-single-right {
    margin-top: 50px;
}

.product-single-right .description {
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    color: var(--text-gray);
}

.product-single-right .quantity {
    margin: 24px 0px 18px 0px;
}

.btn-div .black-btn {
    margin-top: 20px;
}

.border-btn svg,
.black-btn svg {
    margin-right: 12px;
}

.border-btn:hover svg path {
    stroke: var(--primary-color);
}

.product-single-right .btn-div {
    gap: 24px;
    margin: 12px 0px;
    padding: 12px 0px 6px 0px;
}

.product-single-right .accordion {
    margin-top: 12px;
}

.product-single-right .accordion .accordion-item {
    margin-bottom: 0;
}

.product-single-right .accordion button {
    padding: 16px 0px;
    margin-bottom: 10px;
}

.customer-review-slider-item {
    text-align: center;
}

.customer-review-slider-item img {
    height: 170px;
    width: 170px;
    border-radius: 100%;
}

.product-slider-nav-item img {
    border: 5px solid #EAEAEB;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    margin-bottom: 10px;
}

.product-slider-nav .slick-current img {
    border: 5px solid var(--primary-color);
}

.product-slider-for-item img {
    width: 170px;
}

.product-slider-nav {
    margin-right: 24px;
}

.product-slider-for {
    width: 100%;
}

.filter-modal {
    padding: 0px;
    border: none;
    background-color: transparent;
    position: sticky;
    top: 20px;
    margin-bottom: 30px;
}

.modal-body::-webkit-scrollbar {
    display: none;
}

.modal-body {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.modal {
    width: 100%;
}

.product-slider-for-item img {
    border-radius: 8px;
}

.terms-section h5{
    margin: 60px 0px 30px 0px;
}

.terms-section p{
    margin-bottom: 10px;
}

.error{
    color: red;
}

.bg-gray{
    background-color: #FAFAFA;
}

.web-only{
    display: none;
}
.mobile-only{
    display: block;
}

.filter-text{
    margin-bottom: 0px !important;
    margin-left: 10px;
}